classification
Title: Fix Tkinter in unicodeless build
Type: compile error Stage: resolved
Components: Build, Tests, Tkinter Versions: Python 2.7
process
Status: closed Resolution: rejected
Dependencies: 21833 Superseder:
Assigned To: Nosy List: benjamin.peterson, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2014-06-24 07:07 by serhiy.storchaka, last changed 2017-04-20 17:10 by serhiy.storchaka. This issue is now closed.

Files
File name Uploaded Description Edit
tkinter.patch serhiy.storchaka, 2014-06-24 07:07 review
Messages (1)
msg221404 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2014-06-24 07:07
Proposed patch fixes the Tkinter module and it's tests for Python built with --disable-unicode configure option.
History
Date User Action Args
2017-04-20 17:10:56serhiy.storchakasetstatus: open -> closed
resolution: rejected
stage: patch review -> resolved
2014-10-14 10:41:58serhiy.storchakalinkissue21842 dependencies
2014-06-24 07:19:34serhiy.storchakasetnosy: + benjamin.peterson
2014-06-24 07:08:47serhiy.storchakasetdependencies: + Fix unicodeless build of Python
2014-06-24 07:07:31serhiy.storchakacreate